# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Jul  5 07:17:19 UTC 2014
pkgname = mathomatic
pkgver = 16.0.5-2
pkgdesc = General purpose Computer Algebra System written in C
url = http://mathomatic.orgserve.de/math/
builddate = 1404544639
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 847872
arch = arm
license = LGPL
depend = readline
optdepend = python2: for running /usr/share/doc/mathomatic/factorial/factorial
optdepend = bash: for running a test script
optdepend = m4: for complex operations using the matho script
optdepend = rlwrap: for readline editing
optdepend = gnuplot: for plotting
makedepend = time
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
